body {
  font-family: 'Roboto';
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 6px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 38px;
}

.select2-container--default .select2-selection--single {
  border-color: #dce7f1;
  height: 38px;
}

.form-control:focus {
  box-shadow: none;
}

.content-header-title {
  color: #555555;
}

.btn-primary {
  background-color: #435ebe;
  border-color: #435ebe;
}

.btn-primary:hover {
  background-color: #7890e6;
  border-color: #7890e6;
}

footer {
  background: #fff;
  padding: 15px 10px;
  box-shadow: 0 -2px 1px rgb(0 0 0/2%);
}
.btn-outline-info:active{
  background-color: unset !important;
  color: unset !important;
  border-color: unset !important;
}
.table{
  min-height: 130px;
}

.table-responsive {
  background-color: #fff;
  border: 1px solid #dedede !important;
  /* display: flex;
  justify-content: center;
  align-items: center; */
}

.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
  border: 1px solid #d1d3e0 !important;
  border-top: 0 !important;
  /* border-left: 0 !important;
  border-right: 0 !important; */
  border-bottom-width: 2px;
}
.table>thead>tr{
  border: 0;
  border-left: 1px solid #d1d3e0;
  border-right: 1px solid #d1d3e0;
}

.table>thead>tr>td,
.table>thead>tr>th {
  padding: 1rem;
  vertical-align: middle;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th {
  border: 1px solid #d1d3e0 !important;
  border-top: 0 !important;
}

.table>:not(caption)>*>* {
  padding: .5rem;
  border-bottom-width: 1px;
}

.table>thead>tr>td,
.table>thead>tr>th,
.table>tbody>tr>td,
.table>tbody>tr>th {
  padding: .4rem;
}

.card-body,
.card-header {
  padding: 10px !important;
}

.card-header {
  border-bottom: 1px solid lightgray !important;
}

table tbody td img {
  height: 80px;
  width: 80px;
  object-fit: cover;
}

.cart-count-box {
  display: flex;
  align-items: center;
  width: 100px;
  min-width: 100px;
}

.cart-count-box input {
  padding: 0.5rem;
  height: 35px;
  min-width: 60px;
  width: 60px;
  max-width: 60px;
  margin: 0;
}

.cart-count-box button {
  height: 35px;
  border-radius: 0px 4px 4px 0 !important;
}

.card {
  margin-bottom: 20px !important;
  /* background-color: transparent; */
}
.card.dashboard-card, .card.auth-card{
  background-color: #fff;
}
.card.dashboard-card{
  box-shadow: 0 0.76rem 1.52rem #12263f08;
}

.card.dashboard-card.purple-line{
  border-bottom: 3px solid #9694ff;
}
.card.dashboard-card.blue-line{
  border-bottom: 3px solid #57caeb;

}

.card.dashboard-card.yellow-line{
  border-bottom: 3px solid #ff9800;

}
.card.dashboard-card.red-line{
  border-bottom: 3px solid #ff7976;

}
.card.dashboard-card.green-line{
  border-bottom: 3px solid #5ddab4;

}
.load-more {
  margin: 30px 0;
  min-height: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
}

.load-more.loading a::after {
  display: block;
}

.load-more.loading a {
  color: transparent
}

.load-more::after {
  position: absolute;
  content: '';
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 1px;
  width: 98%;
  background-color: #d1d3e0;
}

.load-more a {
  padding: 3px 5px;
  z-index: 1;
  background-color: #fff;
}

.load-more a::after {
  position: absolute;
  background-image: url('/assets/globals/gifs/preloader.gif');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 75px;
  content: '';
  background-color: #fff;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
}

.box-loading-sm,
.box-loading {
  position: relative;
}

.box-loading::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffffa3;
  background-image: url("/assets/globals/gifs/bad00f07a2e9965ef79eebd4e702df6e.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 50px;
  z-index: 999;
}

.box-loading-sm .select2.select2-container.select2-container--default::before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffffa3;
  background-image: url("/assets/globals/gifs/bad00f07a2e9965ef79eebd4e702df6e.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 25px;
  z-index: 999;
}

.action-modal .modal-body img.cover{
  height: 320px;
  width: 100%;
  object-fit: contain;
}

.action-modal .modal-body p img{
  height: 30px;
  border-bottom: 1px solid #585c5f;
  margin-bottom: 18px;
}

.action-modal .modal-body p {
  font-size: 15px;
  line-height: 40px;
  font-weight: 500;
  color: #2c2c2c;
}

.action-modal .modal-body b {
  margin-left: 10px;
  font-size: 17px;
  color: #000;
}

table .btns {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

table .btns button{
  margin-right: 10px;
}

table .btn {
  padding: .32rem;
}

.badge,
.badge[class*=badge-] a {
    color: #FFF
}

.pager [class*=text-] .pager {
    text-align: inherit
}

.badge {
    font-weight: 400;
    font-size: 0.7rem !important;
}

.badge[class*=badge-] [class*=icon-] {
    line-height: 1
}

.badge[class*=badge-] [class*=icon-]~span,
.badge[class*=badge-] span {
    position: relative;
    bottom: 2px;
    padding: 0 5px
}

.badge.badge-striped a,
.badge[class*=badge-] .dropdown-menu a {
    color: #555
}

.badge[class*=badge-] .dropdown-toggle::after,
.badge[class*=badge-].dropdown-toggle::after {
    position: relative;
    top: -2px;
    right: 3px;
    font-size: 1rem
}

.badge.badge-square {
    border-radius: 0
}

.badge.badge-border {
    background-color: transparent;
    border-width: 3px !important;
    font-size: 85%
}

.badge.badge-striped {
    background-color: #DADADA;
    border-width: 3px !important;
    font-size: .85rem;
    color: #555
}

.badge.badge.float-right {
    margin-left: .5rem;
    margin-top: .15rem
}

.badge-xl {
    font-size: 1.8rem
}

.badge-lg {
    font-size: 1.2rem
}

.badge-md {
    font-size: 1rem
}

.badge-sm {
    font-size: .8rem
}

.badge-secondary {
    background-color: #55595C
}

.badge-secondary.badge-glow {
    -webkit-box-shadow: 0 0 10px #55595C;
    box-shadow: 0 0 10px #55595C
}

.badge-secondary[href]:focus,
.badge-secondary[href]:hover {
    background-color: #3D3F41
}

.badge-primary {
    background-color: #967ADC
}

.badge-primary.badge-glow {
    -webkit-box-shadow: 0 0 10px #967ADC;
    box-shadow: 0 0 10px #967ADC
}

.badge-primary[href]:focus,
.badge-primary[href]:hover {
    background-color: #7652D1
}

.badge-success {
    background-color: #37BC9B
}

.badge-success.badge-glow {
    -webkit-box-shadow: 0 0 10px #37BC9B;
    box-shadow: 0 0 10px #37BC9B
}

.badge-success[href]:focus,
.badge-success[href]:hover {
    background-color: #2B957A
}

.badge-info {
    background-color: #024388
}

.badge-info.badge-glow {
    -webkit-box-shadow: 0 0 10px #024388;
    box-shadow: 0 0 10px #024388
}

.badge-info[href]:focus,
.badge-info[href]:hover {
    background-color: #2494BE
}

.badge-warning {
    background-color: #F6BB42
}

.badge-warning.badge-glow {
    -webkit-box-shadow: 0 0 10px #F6BB42;
    box-shadow: 0 0 10px #F6BB42
}

.badge-warning[href]:focus,
.badge-warning[href]:hover {
    background-color: #F4A911
}

.badge-danger {
    background-color: #DA4453
}

.badge-danger.badge-glow {
    -webkit-box-shadow: 0 0 10px #DA4453;
    box-shadow: 0 0 10px #DA4453
}

.badge-danger[href]:focus,
.badge-danger[href]:hover {
    background-color: #C42737
}

.badge-up {
    position: absolute;
    top: 10px;
    right: 6px
}

.badge-icon i {
    font-size: 100%;
    margin-right: 5px
}

/* Select2 custom */
.select2.select2-container.select2-container--default {
  width: 100% !important;
}

/* Select2 custom */

.features-section {
  margin: 70px 0 60px 0;
}

.select2-container.select2-container--default.select2-container--open {
  z-index: 9999;
}

.submenu-group {
  padding: 0 !important;
}

.submenu-group .dropdown-item {
  padding: 6px 10px !important;
  cursor: pointer;
  transition: .4s;
}

.submenu-group li:not(.active) .dropdown-item:hover {
  background-color: #F1F1F1;
  /* color: #c96400; */
}

.input-group-text {
  height: 42px;
  width: 100%;
}
.price-group .input-group-text {
  width: 50%;
}
.price-width{
  max-width: 120px !important;
  width: 50% !important;
}
.price-group.input-group{
  width: max-content;
}
.input-group-append button {
  height: 42px;
  border-radius: 0 4px 4px 0;
}

.result-count-box {
  min-width: 160px;
  display: flex;
}

.form-check-input {
  border-color: #c8d5e0;
  border-width: 1px;
}

.form-group-right-side-icon {
  position: absolute;
  right: 0;
  top: 0px;
  padding: 13px 12px;
  border-left: 1px solid lightgray;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.form-group-right-side-icon i {
  line-height: 0;
}

.form-group-right-side-icon input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.circle {
  width:13px;
  height:13px;
  border-radius:50%;
  display: block;
}

.empty-page-message {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.empty-page-message svg {
  height: 200px;
  width: 200px;
}

/* Warning bar start */
.warning-bar {
  background-color: #fd9800;
  z-index: 999;
  width: 100%;
  padding: 5px 0;
  position: fixed;
  left: 0;
  right: 0;
}
.warning-bar p {
  line-height: 20px;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  margin: 0;
}
.warning-bar p strong{
  color: #fff;
}
@media (max-width: 991.9px) {
  .warning-bar p {
      font-size: 13px;
  }
}
.warning-bar i {
  margin-right: 5px;
  color: #fff;
}
.warning-bar button {
  height: 30px;
  color: #c3ab31;
  border: none;
  height: 30px;
  width: max-content;
  padding: 0 10px;
  font-weight: 600;
  text-align: center;
  text-decoration: none !important;
  letter-spacing: 0.5px;
  border-radius: 6px;
  transition: 0.4s;
  display: flex;
  align-items: center;
  background-color: #fff;
}
.warning-bar button:hover {
  background: #f1edd6;
}
.warning-bar button p,
.warning-bar button i{
  color: #fd9800;
}
@media (max-width: 991.9px) {
  .warning-bar button p {
      font-size: 10px;
  }
}

/* body.header-fixed .warning-bar{
  opacity: 0;
  visibility: hidden;
} */

body.header-fixed #topnav{
  top: 0;
}


/* @media (max-width: 991.9px)  */


/*  */

.pending-orders + .orders-count {
  position: absolute;
  top: 10px;
  right: 3px;
}


.pending-orders {
  /* background: #fff;
  color: #042b7d;
  padding: 9px;
  border-radius: 4px; */
  font-size: 24px;
  display: flex;
  padding: 10.5px 24px 10.5px 5px;
  color: #fff;
  transition: .4s;
}
.pending-orders svg{
  width: 26px;
  height: 26px;
}
.pending-orders svg g{
  fill: #fff;
}
.pending-orders .badge {
  color: #fff;
  margin-left: 5px;
}
.pending-orders:hover {
  /* background: #f4f4f4; */
}
.not-select{
  user-select: none;
  -webkit-user-select: none;
}
.mt-c-3{
  margin-top: 3px;
}
.mt-c-7{
  margin-top: 7px;
}

.fixed-btn {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 30px;
  text-align: center;
  padding: 10px;
  z-index: 100;
  background-color: #C96400;
  border-radius: 50%;
  cursor: pointer;
}

.fixed-btn i{
  font-size: 30px;
  color: #fff;
}
.fixed-btn:hover,
.fixed-btn:active{
  background-color: #af6113 !important;
}

.scrollup {
  bottom: 30px;
  display: none;
}


.border-line {
  width: 1px;
  height: 17px;
  background: #c3c3c3;
  margin: 2px 10px 0;
}


body.loading-modal .modal-loader-box {
	opacity: 1;
	visibility: visible;
}

body.loading-modal .modal-loader-box .inner {
	transform: translateY(0px);
}

.modal-loader-box {
	position: fixed;
	left: 0;
	top: 0;
	height: 100vh;
	width: 100vw;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	user-select: none !important;
	-ms-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	transition: 0.4s;
}

.modal-loader-box img{
	height: 130px;
	width: 130px;
	object-fit: cover;
}

.modal-loader-box .inner {
	background-color: #fff;
	box-shadow: 0px 2px 7px -6px #212121;
	z-index: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 30px;
	transition: 0.4s;
	border-radius: 3px;
	transform: translateY(-20px);
	height: 250px;
	width: 250px;
}

.modal-loader-box .overlay {
	background: #00000067;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: 0.4s;
}

.amount{
  margin: 0;
  color: #000;
  font-weight: 500;
  margin-bottom: -1px;
  font-size: 17px;
}
.nested-table td,
.nested-table th{
    border:1px solid #aaaaac !important;
    padding:5px 10px;

}

.nested-table th {
    border-bottom: 1px solid #aaaaac !important;
    font-weight: bolder !important;
    background-color: #c96400;
    color: #ffff;
}
